<?php

use yii\db\Migration;

class m161228_105659_alter_intellectual_columns extends Migration
{
    public function up()
    {
        $this->alterColumn('intellectual_property', 'percent', 'numeric(10,0) USING (percent::float)');
        $this->alterColumn('intellectual_property', 'calculated', 'numeric(10,0) USING (percent::float)');
    }

    public function down()
    {
        
    }
}
